/*
 * NETO STYLE CORE
 * 
 * These styles build upon Bootstrap to 
 * make it work best with Neto templates
 *
 */

/* Lacritec Styles
----------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'AvenirLTStd65MediumRegular';
    src: url('../fonts/avenirltstd-medium-webfont.eot');
    src: url('../fonts/avenirltstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-medium-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-medium-webfont.ttf') format('truetype'),
         url('../fonts/avenirltstd-medium-webfont.svg#AvenirLTStd65MediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'AvenirLTStd35LightRegular';
    src: url('../fonts/avenirltstd-light-webfont.eot');
    src: url('../fonts/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-light-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-light-webfont.ttf') format('truetype'),
         url('../fonts/avenirltstd-light-webfont.svg#AvenirLTStd35LightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a, a:hover {color:#006c55;}
body {background:url(../img/bg.gif) top center repeat-x;     font-family: 'AvenirLTStd65MediumRegular', Helvetica, Arial, sans-serif; color:#666666; font-size:14px; line-height:22px;}
.message-container {
  padding: 0;
}

.alert-message {
  text-align: center;
  margin-top: 10px;
  background-color: #ae151a !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) !important;
  color: #fff !important;
  border: 2px dotted #fff;
  position: relative;
}
.wrapper-santa{
	width: 155px;
    height: 173px;
    position: absolute;
    right: -65px;
}
.santa {
  height: 150px;
}
p { font-size:14px;}
h1, h2, h3, h4, h5, h6 {  font-family: 'AvenirLTStd35LightRegular', Helvetica, Arial, sans-serif; font-weight:normal;}
h1 {font-size:36px; color:#86c848;}
h4 {font-size:16px; color:#006c55;}
img {vertical-align:top;}
.accordion-heading a {padding-left:40px !important; padding-top:12px !important; background:url(../img/plus.gif) no-repeat left; margin-left:15px;}
.logo {margin-top:30px; margin-bottom:30px;}
.navbar-inner {background:none; filter:none; box-shadow:none; padding-left:0px; padding-right:0px; width:960px;}
.navbar .nav > li > a {background:#006c55; border-top-left-radius:10px; border-top-right-radius:10px; border-right:1px #013f31 solid; border-left:1px solid #62a899; color:#FFF; font-size:15px; padding:10px 32px;}
.navbar .nav > li > a:hover {background:#86c848;}
.navbar .nav {margin:0px;}
#homebutton {width:43px;}
.bgtop {background:url(../img/bgtop.jpg) center 195px no-repeat;}
.ausmade {margin-top:55px;}
#manageaccountbut {margin-top:15px;}
#header-cart {
	margin-top:66px;
}
.about {background:url(../img/about.jpg) no-repeat top center; padding:35px 390px 35px 35px;}
.about h4 {font-size:36px !important; color:#86c848; line-height:50px;}
.about ul li {color:#006c55; font-size:14px;}
.wt-rotator {background-color:#FFF !important; border:none !important; margin-bottom:25px; margin-left:-5px; margin-top:-19px;}
.wt-rotator .thumbnails ul {margin-right:10px !important;}
.wt-rotator .thumbnails ul li {text-indent:-99999px; height:8px !important; width:8px !important; border-radius:999px; background:#FFF; border:3px solid #FFF; padding:0px;}
.wt-rotator .thumbnails ul li.curr-thumb {background:#86c848;}
.wt-rotator .thumbnails li:hover {background:#86c848 !important;}
.footer_menu {background:#86c848;  border-bottom-left-radius:10px; border-bottom-right-radius:10px; margin-bottom:10px;}
.footer_menu ul li a{padding:10px; font-size:16px; color:#FFF; display:block;}
.footer_menu ul li {margin-right:20px;}
.footer_menu ul {margin-left:20px;}
.btn-success {
  background-color: #86c848;
  *background-color: #86c848;
  background-image: -ms-linear-gradient(top, #73ba31, #86c848);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#73ba31), to(#86c848));
  background-image: -webkit-linear-gradient(top, #73ba31, #86c848);
  background-image: -o-linear-gradient(top, #73ba31, #86c848);
  background-image: -moz-linear-gradient(top, #73ba31, #86c848);
  background-image: linear-gradient(top, #73ba31, #86c848);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#73ba31', endColorstr='#86c848', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #86c848;
  *background-color: #86c848;
}

.btn-success:active,
.btn-success.active {
  background-color: #86c848 \9;
}

.btn-primary {
  background-color: #006c55;
  *background-color: #006c55;
  background-image: -ms-linear-gradient(top, #004f3e, #006c55);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#004f3e), to(#006c55));
  background-image: -webkit-linear-gradient(top, #004f3e, #006c55);
  background-image: -o-linear-gradient(top, #004f3e, #006c55);
  background-image: -moz-linear-gradient(top, #004f3e, #006c55);
  background-image: linear-gradient(top, #004f3e, #006c55);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#004f3e', endColorstr='#006c55', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #006c55;
  *background-color: #006c55;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #006c55 \9;
}

/* Global Styles
----------------------------------------------------------------------------------------------------*/


#main-window {
	background:#FFFFFF;
}

.rss a {
	color: #F60;
	background: url('/assets/icons/rss.png') 15px 2px no-repeat;
	padding-left: 35px !important;
}

.comment {
	background:url('/assets/icons/comment.gif') no-repeat;
}

.h-menu-list,
.v-menu-list {
	list-style:none;
	margin:0;
	padding:0;
}

.h-menu-list li,
.v-menu-list li {
	list-style:none;
	margin:0;
	padding:0;
}

.h-menu-list li {
	display:inline;
	margin-left:10px;
}



.wishlist span {
	cursor:pointer;
}

/* Boxes
----------------------------------------------------------------------------------------------------*/
.n-box {

}

.n-box-header {
	background:#666;
	color:#FFF;
	text-shadow: 0px 1px 0px #333;
	font-size:12px;
	font-weight:bold;
	padding:10px 10px 8px 14px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	text-transform:uppercase;
}

.n-box-body {
	padding-top:10px;
}

/* Sidebars
----------------------------------------------------------------------------------------------------*/

#left-sidebar .n-box {
	padding:8px 0;	
}

.nav.nav-list.sf-menu {
	padding:0 15px;
}

.nav.nav-list.sf-menu li a {
	margin:0 -15px;
}

.nav.nav-list.sf-menu li.sfHover ul li a {
	margin:0;
}

.sf-menu ul ul.dropdown-menu {border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px; margin-left:-1px; margin-top:-1px;}

.sf-vertical .dropdown-menu {border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; -webkit-border-radius:0px;  margin-top:-1px;}

.a-z {
	width:15px;
	height:15px;
	float:left;
	border:1px solid #CCC;
	margin:2px;
	padding:2px;
	text-align:center;
}

.a-z a {
	padding:0px !important;
	margin:0px !important;
	margin-top:-2px;
}

.nav > .a-z > a:hover {
	text-decoration: none;
	background: transparent;
}

.margin-right {
	margin-right:25px !important;
}

.input-tiny {
	width:26px;
}

.wt-rotator .thumbnails {
	margin-left:0px !important;
}

.image_box {
	list-style-type:none;
	margin:0px;
}

.image_box li {
	float:left;
	padding:5px;
}

.image_box li img {
	width:80px;
}

/* Superfish Adjustments */
.sf-menu li:hover,
.sf-menu li:hover > a,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
	text-shadow:none;
	outline:		0;
}

.sf-menu .dropdown-menu .dropdown-menu::after,
.sf-menu .dropdown-menu .dropdown-menu::before {display:none;}

.caret {
	text-indent:-999999px;
	overflow:hidden;
}

.navbar-inner {height:30px; padding-top:0px;}

.navbar .nav li.dropdown .dropdown-menu .dropdown-toggle .caret {
	width: 0px;
	height: 0px;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid black;
	opacity:0.5;
	position:absolute;
	display:block;
	right:.75em;
	top:-0.1em; /* IE6 only */
	text-indent:-999em;
	overflow:hidden;
}

.sf-vertical .sf-with-ul .caret {
	position:absolute;
	display:block;
	right:.75em;
	top:0.75em;
	text-indent:-999em;
	overflow:hidden;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid black;
}


/* Header
----------------------------------------------------------------------------------------------------*/

#header {
	padding-top:10px;
	position:relative;
	z-index:100001;
}

.header-search {
	margin-top:15px;
}

#header-cart {
	z-index:100001;
}
	
.header-account {
	margin-top:15px;
	margin-right:4px;
}

.header-search .search_loading_icon {position:absolute; margin-left:257px; z-index:999; margin-top:5px;}

.sf-with-ul .caret {margin-left:6px;}

/* Footer
----------------------------------------------------------------------------------------------------*/

.article .pull-left {
	margin-right:5px;
	border:1px solid #CCC;
}

.article a {
	font-size:12px;
}

.article {
	font-size:11px;
	color:#999;
}

/* Shopping Cart Drop-down
----------------------------------------------------------------------------------------------------*/

#neto-dropdown {width:220px;}

.dropdown-menu #neto-dropdown a {
	padding:0;
}

.btn-group .dropdown-menu .btn {
	border-radius:4px !important;
}

/* Shopping Cart Popup
----------------------------------------------------------------------------------------------------*/


.thumb_cart button {
	margin-top:20px;
}

.thumb_cart button.checkout {
	float:right;
}

.thumb_cart ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.thumb_cart ul li {
	border-bottom:1px solid #EEE;
	padding:10px 0px;
	font-size:11px;
	overflow:auto;
}

.thumb_cart ul li .left {
	float:left;
	margin-right:5px;
	width:50px;
}

.thumb_cart ul li .right {
	width:130px;
	float:left;
}

.thumb_cart ul li .right a {
	white-space: normal;
	clear:none;
}

.thumb_cart ul li .right .title {
	width:110px;
}

.ajaxloader {
	background: #C0C0C0 url(/assets/img/loading.gif) no-repeat 50% 50%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	opacity: .7;
}

.successaddmessage {
	padding:10px;
	height:180px;
	width:420px;
}

.successaddmessage .header {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.successaddmessage .body {
	padding:5px;
	margin-bottom:10px;
}

.successaddmessage .body .image {
	width:70px;
	float:left;
}

.successaddmessage .body .description {
	width:290px;
	float:left;
	padding-top:15px;
}

.successaddmessage .footer {
	margin-bottom:5px;
}

.modal {
top:0%;	
border: 0px;
}

.modal-footer {
	padding:10px;
}

.successaddmessage .footer .left {
	float:left;
}

.successaddmessage .footer .right {
	float:left;
	float:right;
	text-align:right;
}

.successaddmessageclear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

a.wishlist_toggle,
a.wishlist_toggle:active,
a.wishlist_toggle:hover {
	cursor:pointer;
	font-size:11px;
}

.wishlistoverlay {
	padding:10px;
	width:400px;
}

.wishlistoverlay .header {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.wishlistoverlay .body {
	padding:5px;
	margin-bottom:10px;
}

.wishlistoverlay .createnewlist {
	font-weight:bold;
}

.wishlistoverlay .listname {
	font-weight:bold;
}

.wishlistoverlay .addremovelink {
	cursor:pointer;
}

/* Footer
----------------------------------------------------------------------------------------------------*/

#footer {
	padding:20px 0;
	margin:10px 0 0px 0px;
	width:100%;
}

#footer a {

}

#footer .payment {
	margin-left:-10px;
}

#footer .payment li {
	float:left;
	margin-right:5px
}

#footer .copyright {
	float:right;
	text-align:left;
	width:230px;
}

#footer .lv1 {
	float:left;
	width:20
}

/* Navigation
----------------------------------------------------------------------------------------------------*/

.nav-list .nav-sub-header {
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	text-transform: uppercase;
}

.nav-list > li + .nav-sub-header {
	margin-top: 9px;
}

.nav-list .nav-list {
	margin-left:-14px;
	margin-right:-14px;
}

.nav-list .nav-list li a {
	padding-left:24px;
	margin-left:-16px;
	font-size:11px;
	margin-right:-16px;
}

.nav-list .nav-list .nav-list li a {
	padding-left:29px;
	margin-left:-14px;
	font-size:11px;
}



/* Thumbnails
----------------------------------------------------------------------------------------------------*/

.thumbnail {
	position:relative;
}

.thumbnails li {
	width:170px;
}

.thumbnails li.thumbnail-box {
	width:160px;
	position:relative;
}

.carousel-home li {
	width:202px;
}

.carousel-category li {
	width:202px;
}

.carousel-display li {
	width:202px;
}


.thumbnail-box hr {margin:10px 0;}
.thumbnails > li.thumbnail-box {margin-bottom:5px; margin-top:10px;}
.thumbnail-box img {
	width:60px;
	float:left;
	margin-right:10px;
	border:1px solid #CCC;
}

.thumbnail-box .title {
	overflow:hidden;
}

.thumbnail-box .buying-options {
	margin-bottom:5px;
}

.thumbnail-box .wishlist {
	margin:0px;
}

.thumbnail .wishlist-horz {
	margin-top:8px;
	margin-left:5px;
}

.thumbnail .bottom-bar {
	height:30px;
	width:100%;
	background:#EEE;
	border-top:1px solid #ddd;
	padding:4px;
	margin:-4px;
	margin-top:4px;
	clear:both;
}

.thumbnail .purchase .price {
	font-size:22px;
	font-weight:bold;
}

.thumbnail .purchase .rrp {
	font-size:14px;
	text-decoration:line-through;
}

.thumbnail .purchase .save {
	color:red;
	font-size:18px;
	margin-top:5px;
	margin-bottom:5px;
}

.thumbnail .purchase {
	margin-top:10px;
	padding-right:10px;
	width:150px;
	text-align:right;
}

.thumbnails li.grid_6 {
	width:223px;
	height:403px;
}

.categorylist img {margin-bottom:10px;}

.caption .title {
	height:2.8em;
	margin-bottom:6px;
	overflow:hidden;
}

.caption .price {
	font-size:16px;
}

.caption .savings {
	height:18px;
	overflow:hidden;
}

.caption .save {
	color:red;
	font-size:11px;
}

.caption .save,
.caption .rrp {
	margin-right:10px;
	font-size:11px;
}

.caption .rrp {
	text-decoration: line-through;
}

.thumbnail-list .description {width:400px;}

.thumbnail-list .thumbnail-image {margin-top:10px; margin-bottom:5px;}
.thumbnail-list h3 {margin-top:5px;}
/* More info hover effect (NOTE: need to test in IE) */
.thumbnail-image {
	position:relative;
	display:block;
	overflow:hidden;
}

.thumbnail-image:hover {
	text-decoration: none;
}

.thumbnail-image .moreinfo {
	position:absolute;
	display:block;
	background:rgba(0,0,0,0.5);
	color:#fff;
	font-weight:bold;
	bottom:-50px;
	left:0;
	padding:10px 0;
	width:100%;
	text-align:center;
	-webkit-transition:all 0.33s ease-in;
}

/* Pointer */ 
	.thumbnail-image .moreinfo:after {
	content: "";
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left:-10px;
	border-bottom: 10px solid rgba(0,0,0,0.5);
	border-bottom-color: rgba(0,0,0,0.5);
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.thumbnail-image:hover .moreinfo {
	bottom:0;
}

.in-promo {
	position:absolute;
	top:5px;
	right:5px;
}

.thumbnail-box .in-promo {
	position:absolute;
	top:5px;
	left:5px;
	right:auto;
}

.thumbnail-list .form-actions {margin-top:10px; margin-bottom:0px; padding:5px; margin-left:-4px; margin-right:-4px; margin-bottom:-4px;}

.thumbnail-list .in-promo {
	position:absolute;
	right:auto;
	left:5px;
}

.post-subtitle {
	font-size:10px;
}

.article a {
	font-size:11px;
}

.article a .subtitle {
	font-size:10px;
	color:#999;
}

.article a img {
	margin-top:5px;
}

.buttontable tr td {width:235px; padding:10px;}

/* Out Of Stock Notification
----------------------------------------------------------------------------------------------------*/

.notification {
	padding:10px;
	width:450px;
}

/* Home Page
----------------------------------------------------------------------------------------------------*/

h1.homepage {
	font-size:16px;
	margin:20px 0 0 0;
}

.homepage-content {
	margin:10px 0px 20px 0px;
}

/* Category Page
----------------------------------------------------------------------------------------------------*/

ul.category-subcats {
	margin:10px;
	padding:0px;
}

.category-subcats li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
	width: 215px;
	overflow: hidden;
	font-size: 11px;
	margin-top: 10px;
}
.category-subcats li i {margin-top:0px;}

/* Display Page
----------------------------------------------------------------------------------------------------*/
UL.image_box {
	margin:0;
	padding:0;
	list-style-type:none;
}

UL.image_box LI {
	margin:0;
	float:left;
	margin: 4px;
}

#reviews img {margin-bottom:5px; margin-top:5px;}

#n_product .qty {height:28px; text-align:center; font-size:22px;}
.tabbable .stars {margin-top:0px; float:right;}
.tabbable .reviews {width:150PX;}
.productprice {
	font-size:30px;
	font-weight:bold;
	margin-bottom:10px;
}

.productrrp {
	font-size:18px;
	text-decoration:line-through;
	margin-bottom:10px;
}

.productsave {
	font-size:22px;
	color:red;
	margin-bottom:10px;
}

.productsavetext {
	font-size:14px;
	color:red;
	font-weight:bold;
}

._itmspec_listitm {
	margin-bottom:5px;
}

.variation-name {
	padding-right:10px;
}

.specific {
	border-left:1px solid #CCC;
	border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.time {
	color:#red;
}

.time .cd-time {
	display:inline;
	font-size:11px;
}

.time-text {
	font-size:11px;
	margin-bottom:5px;
}

.productwasprice {
	font-size:22px;
	margin-bottom:5px;
}

.productpromo {
	font-size:30px;
	font-weight:bold;
	margin-bottom:10px;
}

.productquestion,
.productquestion a:active,
.productquestion a:hover,
.productquestion a:visited {
	font-size:11px;
}

#shipbox ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-left:20px;
}

#shipbox h4 {
	margin-top:5px;
}

#freeitems .thumbnail {
	background:#FFF;
	height:185x;
}

#freeitems .title {
	margin-top:5px;
	margin-bottom:5px;
	height:26px;
}

#freeitems .freebie {
	color:#F00;
	margin-bottom:10px;
}

.availability_description {
	padding:10px 0px 10px 0px;
	size:11px;
	color:#999;
}

.comment_box {
	border-bottom:1px solid #CCC;
	padding:5px;
	background:#FFF;
}

.comment_author {
	font-size:11px;
	color:#999;
}

.comment {
	font-size:12px;
	font-style:italic;
	background:none;
}

.comment_tail {
	width:10px;
	height:10px;
	background:url(/assets/theme/bootstrap/comment_tail.gif) no-repeat;
	margin-top: -1px;
	margin-left:10px;
	margin-bottom:10px;
	display:block;
}

.variation-name {
	width:60px;
}

/* Helper Classes
----------------------------------------------------------------------------------------------------*/

img {max-width:none;}

.sf-menu ul .dropdown-menu:before {
border:none !important;
}

.sf-menu ul .dropdown-menu:after {
border:none !important;
}

.modal {border-radius:0px;}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.margin-left{margin-left:15px;}

.margin-right{margin-right:15px;}

/* Image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.block-center {
	margin:0 auto;
}

.text-center {
	text-align:center !important;
}

.text-left {
	text-align:left !important;
}

.text-right {
	text-align:right !important;
}

.float_right {
	float:right !important;
}

.float_left {
	float:left !important;
}

.padding {
	padding:10px;
}

.padding-vert {
	padding:10px 0px;
}

.padding-horz {
	padding:0px 10px;
}

.hidden {
	display:none;
	visibility:hidden;
}

.small,
.small a,
.small a:active,
.small a:hover {
	font-size:11px;
}

.nsearchinput-pl {
	width:310px;
	height:auto;
	display:block;
	position:absolute;
	z-index:999999;
	border-bottom:0;
	clear:both;
	box-shadow:0 1px 3px 1px rgba(0,0,0,0.33);
	border-radius:6px;
	padding:0 15px;
}

.nsearchinput-pl ul {
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}

.nsearchinput-pl ul li {
	width:100%;
	float:left;
	margin-left:0px;
}

.nsearchinput-pl ul li a {
	display:block;
	padding:10px;
	font-size:12px;
}

.nsearchinput-pl ul li:first-child a {
	border-radius:6px 6px 0 0;
}

.nsearchinput-pl ul li:last-child a {
	border-radius:0 0 6px 6px;
}

.nsearchinput-pl ul li a:hover {
	text-decoration: none;
}

.nsearchinput-pl ul li img {
	margin-right:10px;
	vertical-align:middle;
}

.nsearchinput-pl ul li .title {
	vertical-align: middle;
}

._itmspec_selected{ padding:3px 20px 4px 0px;}
._itmspec_listopt{clear:both;}

.breadcrumb{
	display:none;
}
.xmas-message {
	background:url('/assets/themes/default/img/xmas-banner.jpg') no-repeat;
	height: 60px;
	padding: 23px 80px 20px 120px;
}
.xmas-message h2 {
text-align: center;
font-size: 16px;
line-height: 18px;
}